# my-git-lab

Experiment with Git

## GIT Entities

working directory
stagin area / index
repository / commit history


## Git commands

merge, rebase

reset HEAD - unstage
checkout - discard changes in working directory

restore          - discard changes in working directory
restore --staged - unstage

revert - Undo commits in a public branch

## Links

https://training.github.com/downloads/github-git-cheat-sheet.pdf

## Notes

aaa